Subject: New Reply Received - 9414565744 - Damaged WWD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 26 Feb 2023 10:25:54 +0000 (UTC)

Hi Aws Adra,  The customer has responded to the ticket.  9414565744 - Damaged WWD  Ticket comment <div dir="auto">To whom it may concern,<div dir="auto"><br></div>
<div dir="auto">Thanks for your response.</div>
<div dir="auto"><br></div>
<div dir="auto">As I spoke with Mr. Samer from the management team, we agreed to replace the item from the ones that you have in Al reem store and RAK. This issue is taking than it should. I was following up with this issue since last Monday and all the delays from your side is increasing the issue instead of solving it. Anyway, as Mr Samer promised the item should be replaced by Monday. If this didn't happen then I will return the item and I request full refund. </div>
<div dir="auto"><br></div>
<div dir="auto">I've already raised the issue to Abu Dhabi government (customer services and rights). This is the worst experience that I've ever had. Fooling customers, delays in taking actions and sending furniture with bad conditions is not good for your reputation as a company. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 Feb 2023 12:42 am, Landmark Group &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Maha,<br><br>Thank you for writing back to us,</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience you faced and the delay,</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are sorry to inform you that a replacement can not be arranged at this time. We are following up on your complaint ID 4642776 with the concerned team and soon we will get back to you with updates on your table complaint.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are on it, please accept our apology that we are taking more than usual to get back to you with updates.<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">5730015:1125156</span>

</div>
</blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5730015